dofile("scripts/entities/entityinclude.lua")

ran = false
n = 0
function init(me)
	n = getNaija()
end

function update(me, dt)
	if not ran and node_isEntityIn(me, n) then
		rand = true
		entity_addVel(n, -500, -500)
		if hasLi() then
			li = getLi()
			node = getNode("LIFROMSUN")
			entity_setPosition(li, node_x(node), node_y(node))
		end
	end
end
